@charset "UTF-8";

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td{
padding:0;
margin:0;
}
table{
border-collapse: collapse;
border-spacing:0;
}
img{
border:0;
line-height:0;
}
ol,ul{
list-style:none;
}

body{
font:15px/1.5 "メイリオ","Meiryo",arial,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
color:#333;
}


a:link,a:visited{color:#191887;text-decoration:none;}
a:hover{color:#367f93;}
a:active, a:focus {outline:0;}
img{border:0;}
.br{display:none;}
.small{display:none;}

/*******************************
レイアウト
*******************************/
#header, #wrapper,#footer ul{
width:100%;
margin:0 auto;
max-width:880px;
clear:both;
}
#sidebar{
float:left;
width:27%;
padding:2.5% 3% 1% 0;
}
#sidebar img{
  width:100%;
  height:auto;
  max-width:250px;
}
#main{
float:right;
width:70%;
padding:2.5% 0;
}


/*******************************
/* ヘッダー
*******************************/
#headerWrap_top{
  width:100%;
  background:url(images/topBack.png) repeat-x;
}

/* スローガン */
#headerWrap_top h1{
width:100%;
max-width:880px;
margin:0 auto;
font-size:70%;
padding-top:0.3%;
color:#555;
}
.logo{
  width:50%;
  float:left;
}
#address{
  width:50%;
  float:right;
}
.logo img{
  width:90%;
  height:auto;
  margin:2% auto 2% 0;
  max-width:350px;
  display:block;
}
#address img{
  width:90%;
  height:auto;
  margin:2% 0 2% auto;
  max-width:300px;
  display:block;
}

/************************************
/* メインナビゲーション
************************************/
#mainNav{
  width:100%;
  height:45px;
  background: url(images/navBack.png) repeat-x;
  border-bottom:2px solid #fff;
  font-size:90%;
}

#mainNav ul{
  max-width:880px;
  display:block;
  margin:0 auto;
}

#mainNav li{
  width: 19.8%;
  height:45px;
  float:left;
  border-left:1px solid #fff;
}

#mainNav a{
  display: block;
  height:33px;
  width: 100%;
  color:#fff;
  text-align:center;
  padding-top:12px;
}
#mainNav a:hover{
  background:rgba(255,252,252,0.22);
}
#mainNav .br_w{border-right:1px solid #fff;}


/*******************************
/* メイン
*******************************/
#mainImg{
width:100%;
height:auto;
background:url(images/mainImg_back.png) repeat-x;
}
#mainImg img{
width:100%;
height:auto;
max-width:880px;
display:block;
margin:0 auto;
}

h3.heading{
clear:both;
padding-left:25px;
line-height:34px;
font-size:14px;
font-weight:normal;
color:#333;
background:url(images/headingBg.png) no-repeat 0 0;
}

h3.heading span{
font-size:10px;
color:#515199;
padding-left:10px;
line-height:34px;
}

.article{
border:0;
margin:0 0 20px 0;
padding: 0 10px 0 10px;
background:none;
border:1px solid #dcdcdc;
}

.article_cell{
clear:both;
padding:20px 0 25px;
border-bottom:1px dashed #dcdcdc;
}

.main{
padding:20px 10px 20px 10px;
margin:0 0 20px 0;
border:0;
background:none;
border:1px solid #dcdcdc;
}

.last{border-bottom:none;}

.main h4{
margin:0 0 10px 10px;
font-size:16px;
font-weight:normal;
color:#191887;
}

.article h4{
margin:0 0 10px 10px;
font-size:16px;
font-weight:normal;
color:#191887;
}

.alignleft{
float:left;
padding:0 15px 15px 10px;
}

.alignright{
float:right;
padding: 0 10px 15px 15px;
}

.aligncenter{
padding: 20px 0 20px 0;
text-align: center;
}

.main p{
padding:0 10px 0 10px;
}

.article p{
padding:0 10px 0 10px;
}

.picture{
width:193px;
float:left;
text-align:center;
background-color:#ffffff;
border-top:1px solid #eaeaea;
border-right:1px solid #ddd;
border-bottom:1px solid #ccc;
border-left:1px solid #eaeaea;
padding:5px 0 5px 0;
margin:5px 0 0 5px;
}

.picture:hover{
background-color:#fffaef;
}

.info img{
  width:36%;
  max-width:200px;
  height:auto;
  padding:0 7% 5%;
  float:left;
}
.high .info img{
  width:36%;
  max-width:200px;
  height:auto;
  padding:0 2px 5%;
  float:left;
}
.copy img{
  max-width:130px;
}

.name p{
  float:rihgt;
  text-align:right;
  
}
.link{
  width:100%;
 }
 .link .heightLine{
   display:block;
  width:100%;
 }
.link td,.link a{
  display:block;
  width:33%;
  float:left;
  border:1px solid #cccccc;
}
.link img{
  width:100%;
  max-width:233px;
  margin:0 auto;
  height:auto;
}
.link a{
  color:#000;
}

.link .title{
  width:100%;
  padding:5px 0;
  background:#efede7;
}

/*******************************
/* サイトバー
*******************************/
#sidebar h3{
clear:both;
padding-left:25px;
line-height:34px;
font-size:14px;
font-weight:normal;
color:#333;
background:url(images/headingBg.png) no-repeat 0 0;
}

ul.info{
overflow:hidden;
padding:0 0 10px 17px;
border:1px solid #dcdcdc;
margin-bottom:20px;
}

ul.info li{
line-height:0;
padding:10px 0;
margin-right:15px;
border-bottom:1px dashed #dcdcdc;
}

ul.info a:link,ul.info a:visited{
display: block;
padding-left:12px;
line-height:normal;
text-decoration:none;
color:#313131;
background:url(images/linkArrow.gif) no-repeat 0 50%;
}

ul.info a:hover, ul.info li.current_page_item a, ul.info li.current-menu-item a{color:#191887;}

ul.info li.last{border-bottom:none;}

#sidebar p{margin-bottom:20px;}

/*******************************
/* フッター
*******************************/
#footer{
clear:both;
background:#808080;
}

#footer ul{
padding:25px 0;
text-align:center;
}

#footer li{
display: inline;
padding: 5px 16px;
border-left:1px dotted #ccc;
}

#footer li a{
text-decoration:none;
color:#fff;
}
#footer li a:hover{color:#e0e0e0;}

p#copy{
padding:10px 0 37px;
text-align:center;
color:#fff;
font-size:10px;
}
.job img{
  width:100%;
  height:auto;
  display:block;
  margin:0 auto;
}

@media only screen and (max-width:900px) {
#mainNav .br_w{border-right:none;}
.link td,.link a{
  width:32%;
}

}
@media only screen and (max-width:700px) {
#address,.logo{width:50%;}
#address img,.logo img{
  width:80%;
  margin:2% 10%;
  height:auto;
}
#mainNav{
  font-size:70%;
}
#mainNav ul{
  max-width:880px;
  display:block;
  margin:0 auto;
}
#mainNav li{
  width: 19.8%;
}
#mainNav a{
  height:28px;
  padding-top:17px;
}

}

@media only screen and (max-width:600px) {
.br{display:block;}
#headerWrap_top h1{
  text-align:center;
}
#address,.logo{
  width:100%;
}
#address img,.logo img{
  width:60%;
  height:auto;
}
.logo img{
  margin:2% 20% 0;
}
#address img{
  margin:2% 20%;
}
.main .img01{
  width:80%;
  padding:0 10% 5%;
  height:auto;
}

#sidebar{
float:none;
width:90%;
padding:2.5% 5% 1%;
}
#sidebar img{
  width:45%;
  height:auto;
  max-width:250px;
  padding:0 2.5% 3%;
  float:left;
}
#main{
float:right;
width:90%;
padding:2.5% 5%;
}
#mainNav li{
  width: 19.7%;
}
.info img{
  width:46%;
  max-width:200px;
  height:auto;
  padding:0 2% 5%;
  float:left;
}
.copy img{
  padding:0;
}
.link td,.link a{
  width:49%;
}

}
@media only screen and (max-width:400px) {
.link td,.link a{
  width:80%;
  float:none;
  margin:0 auto 1em;
}
}
@media only screen and (max-width:350px) {
.small{
  display:block;
}
#mainNav a{
  height:28px;
  padding-top:9px;
}
#mainNav li{
  width: 19.6%;
}
}

/* ===================
new clearfix 
===================*/  

.clearfix:after {  
visibility:hidden;/*見えなくする*/ 
height:0;/*見えなくする*/
display: block;/*block要素にする*/
font-size: 0;  
content: " ";  
clear: both;  

}  
* html .clearfix             { zoom: 1; } /* IE6 */  
*:first-child+html .clearfix { zoom: 1; } /* IE7 */  

